<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">

    <input [(ngModel)]="username" >
    <button (click)="sent(true)">Da</button>
    <button (click)="sent(false)">Ne</button>

    <div *ngFor="let el of lista">{{el}}</div>  
</div>
